@keyframes lds-ellipsis1 {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes lds-ellipsis3 {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(0);
  }
}
@keyframes lds-ellipsis2 {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(24px, 0);
  }
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes placeHolderShimmer {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 1000px 0;
  }
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.fund-full-wrapper::before, .fund-full-wrapper::after {
  display: none;
}

.filter-wrapper {
  margin: 10px 0;
}
@media (max-width: 980px) {
  .filter-wrapper {
    margin: 20px 0;
    padding: 0 12px;
    width: 100%;
  }
}
@media (max-width: 980px) {
  .filter-wrapper .filter-row-1 {
    padding: 0;
  }
}
.filter-wrapper .filter-row-1 .heading-box {
  font-size: 24px;
  font-weight: 600;
  color: #253858;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-row-1 .heading-box {
    font-size: 20px;
    line-height: 28px;
  }
}
.filter-wrapper .filter-row-1 .txt-details {
  margin: 14px 0 7px;
  color: #253858;
  font-size: 14px;
  line-height: 24px;
}
.filter-wrapper .filter-row-1 .top-performing-scheme {
  overflow: hidden;
}
.filter-wrapper .filter-row-1 .top-performing-scheme .tps-heading {
  font-size: 20px;
  font-weight: 600;
  color: rgb(37, 56, 88);
  margin: 20px 0;
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer::after {
  display: none;
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table {
  padding: 12px;
  height: auto;
  border-radius: 10px;
  margin-bottom: 0px;
  background: rgba(0, 101, 255, 0.05);
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table::before {
  display: none;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table .footable {
    overflow-x: auto;
  }
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table table {
  background: #fff;
  border-spacing: 0px;
  border-radius: 8px;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table table {
    min-width: 800px;
  }
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table table tr:nth-child(2n) {
  background: none;
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table table tr.th-row {
  background: rgba(51, 98, 255, 0.1);
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table table tr.th-row th {
  color: rgb(37, 56, 88);
  font-size: 14px;
  font-weight: 600;
  padding: 10px 12px;
  text-align: left;
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table table tr.th-row th:first-child {
  border-radius: 8px 0 0 0;
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table table tr.th-row th:last-child {
  border-radius: 0px 8px 0 0;
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table table tr td {
  padding: 10px 15px;
  color: rgb(37, 56, 88);
  font-size: 14px;
  font-weight: 600;
  min-width: 98px;
}
.filter-wrapper .filter-row-1 .top-performing-scheme .allinsurer.tps-table table tr td:first-child {
  color: rgb(0, 101, 255);
}
.filter-wrapper .filter-row-1 .read-more-btn {
  font-size: 14px;
  color: #0065FF;
  text-align: right;
  cursor: pointer;
  display: flex;
  line-height: 24px;
  justify-content: flex-end;
  align-items: center;
}
.filter-wrapper .filter-row-1 .read-more-btn::before {
  content: "";
  display: flex;
  width: 30px;
  margin: 0 4px 0 0;
  height: 1px;
  background: #0065FF;
}
.filter-wrapper .filter-row-1 .key-points-wrapper {
  padding: 30px 0;
}
.filter-wrapper .filter-row-1 .key-points-wrapper .key-point-title {
  font-size: 20px;
  font-weight: 600;
  color: rgb(37, 56, 88);
}
.filter-wrapper .filter-row-1 .key-points-wrapper .key-point-subtitle {
  font-size: 14px;
  color: rgb(37, 56, 88);
  margin: 15px 0 5px 0;
}
.filter-wrapper .filter-row-1 .key-points-wrapper ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.filter-wrapper .filter-row-1 .key-points-wrapper ul li {
  color: rgb(37, 56, 88);
  line-height: 24px;
  font-size: 14px;
  position: relative;
  padding: 0 0 0 20px;
}
.filter-wrapper .filter-row-1 .key-points-wrapper ul li::before {
  content: "";
  background: rgb(37, 56, 88);
  width: 4px;
  height: 4px;
  border-radius: 50%;
  display: flex;
  position: absolute;
  left: 7px;
  top: 10px;
}
.filter-wrapper .return-sort-row {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  justify-content: space-between;
  margin: 15px 0 15px;
}
@media (max-width: 980px) {
  .filter-wrapper .return-sort-row {
    display: block;
    margin: 20px 0 0 0;
  }
}
.filter-wrapper .return-sort-row .return-left {
  display: flex;
  margin: 11px 0 0 0;
  align-items: center;
}
@media (max-width: 980px) {
  .filter-wrapper .return-sort-row .return-left {
    flex-direction: column;
    align-items: flex-start;
  }
}
.filter-wrapper .return-sort-row .return-left .return-text {
  font-size: 24px;
  font-weight: 500;
  color: #253858;
  margin: 0 15px 0 0;
}
@media (max-width: 980px) {
  .filter-wrapper .return-sort-row .return-left .return-text {
    font-size: 22px;
    margin: 0 0 15px 0;
  }
}
@media (max-width: 980px) {
  .filter-wrapper .return-sort-row .return-left .return-btn-row {
    width: calc(100% + 12px);
  }
}
.filter-wrapper .return-sort-row .return-left .return-btns-all {
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
}
@media (max-width: 980px) {
  .filter-wrapper .return-sort-row .return-left .return-btns-all {
    overflow-x: auto;
    flex-wrap: nowrap;
    padding-right: 12px;
    padding-bottom: 10px;
  }
}
.filter-wrapper .return-sort-row .return-left .return-btns-all .return-btn {
  color: #0065FF;
  border: 1px solid #0065FF;
  border-radius: 4px;
  font-size: 14px;
  line-height: 29px;
  min-width: 80px;
  padding: 0 8px;
  justify-content: center;
  cursor: pointer;
  display: flex;
  margin: 0;
}
.filter-wrapper .return-sort-row .return-left .return-btns-all .return-btn.active {
  color: #fff;
  background: #0065FF;
}
.filter-wrapper .return-sort-row .return-left .return-btns-all .return-btn.more {
  cursor: pointer;
  white-space: nowrap;
  min-width: 100px;
}
.filter-wrapper .return-sort-row .return-left .more-btns {
  border: 1px solid rgba(37, 56, 88, 0.1411764706);
  padding: 15px;
  border-radius: 10px;
  display: none;
  margin: 20px 0 20px 0px;
  position: absolute;
  background: #fff;
  z-index: 4;
}
@media (max-width: 980px) {
  .filter-wrapper .return-sort-row .return-left .more-btns {
    position: relative;
    margin-top: 20px;
  }
}
.filter-wrapper .return-sort-row .return-left .more-btns .sort-text-close-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 16px;
}
.filter-wrapper .return-sort-row .return-left .more-btns .sort-text-close-row .by-field {
  color: #253858;
  font-size: 18px;
  font-weight: 500;
}
.filter-wrapper .return-sort-row .return-left .more-btns .sort-text-close-row .close {
  margin: 0 0 0 20px;
  width: 18px;
  height: 18px;
  position: relative;
  display: flex;
  opacity: 0.7;
  cursor: pointer;
}
.filter-wrapper .return-sort-row .return-left .more-btns .sort-text-close-row .close::before {
  position: absolute;
  left: 6px;
  content: " ";
  height: 15px;
  width: 2px;
  background-color: #253858;
  top: 3px;
  transform: rotate(45deg);
}
.filter-wrapper .return-sort-row .return-left .more-btns .sort-text-close-row .close::after {
  position: absolute;
  left: 6px;
  content: "";
  height: 15px;
  width: 2px;
  background-color: #253858;
  top: 3px;
  transform: rotate(-45deg);
}
@media (max-width: 980px) {
  .filter-wrapper .return-sort-row .return-right {
    display: none;
  }
}
.filter-wrapper .return-sort-row .return-right .sort-by {
  padding: 15px 16px;
  border: 1px solid rgba(37, 56, 88, 0.1411764706);
  border-radius: 10px;
  font-size: 16px;
  font-weight: 500;
  width: 259px;
  min-height: 50px;
  position: relative;
  cursor: pointer;
}
.filter-wrapper .return-sort-row .return-right .sort-by.open-option {
  border-radius: 10px 10px 0 0;
}
.filter-wrapper .return-sort-row .return-right .sort-by::after {
  content: "+";
  display: flex;
  color: #253858;
  font-size: 18px;
  font-weight: 500;
  position: absolute;
  right: 15px;
  top: 14px;
}
.filter-wrapper .return-sort-row .return-right .sort-by.open-option::after {
  content: "-";
}
.filter-wrapper .return-sort-row .return-right .sort-by.open-option .radio-list {
  display: block;
  position: absolute;
  background: #fff;
  width: 100%;
  left: 0px;
  z-index: 3;
  padding: 0 20px 20px;
  border: 1px solid rgba(37, 56, 88, 0.1411764706);
  border-top: 0px;
  top: 51px;
  min-width: 259px;
  border-radius: 0 0 10px 10px;
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list {
  display: none;
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list .radio-btn {
  margin: 15px 0 0 0;
  position: relative;
  display: flex;
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list .radio-btn label {
  font-size: 14px;
  font-weight: 400;
  color: #253858;
  cursor: pointer;
  padding: 0 0 0 20px;
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list .radio-btn .radio-group-sort {
  margin-left: 0px;
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list .radio-btn input[type=radio] {
  position: absolute;
  left: -99999px;
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list .radio-btn input[type=radio] + label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  width: 12px;
  height: 12px;
  border: 1px solid rgba(37, 56, 88, 0.5019607843);
  border-radius: 100%;
  background: #fff;
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list .radio-btn input[type=radio]:checked + label {
  color: #0065ff;
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list .radio-btn input[type=radio]:checked + label::before {
  border: 1px solid #0065ff;
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list .radio-btn input[type=radio] + label::after {
  content: "";
  width: 8px;
  height: 8px;
  background: #0065ff;
  position: absolute;
  top: 5px;
  left: 2px;
  border-radius: 100%;
  transition: all 0.2s ease;
  opacity: 0;
  transform: scale(0);
}
.filter-wrapper .return-sort-row .return-right .sort-by .radio-list .radio-btn input[type=radio]:checked + label::after {
  opacity: 1;
  transform: scale(1);
}
.filter-wrapper .return-sort-row .return-right .low-high-text {
  font-weight: 400;
  font-size: 11px;
}
.filter-wrapper .applied-filters {
  padding: 10px 15px 20px;
  background: rgba(0, 101, 255, 0.0509803922);
  border-radius: 10px;
  width: 100%;
}
@media (max-width: 980px) {
  .filter-wrapper .applied-filters {
    order: 2;
  }
}
.filter-wrapper .applied-filters .applied-row-top {
  display: flex;
  justify-content: space-between;
}
.filter-wrapper .applied-filters .applied-row-top .current-selected-heading {
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
  color: #253858;
}
.filter-wrapper .applied-filters .applied-row-top .reset-filter {
  font-size: 14px;
  font-weight: 600;
  color: #0065FF;
  text-decoration: underline;
  cursor: pointer;
}
.filter-wrapper .applied-filters .selected-filter-row {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
}
.filter-wrapper .applied-filters .selected-filter-row .remove-filter-tab {
  background: #253858;
  color: #fff;
  font-size: 14px;
  padding: 7px 10px;
  border-radius: 4px;
  display: flex;
  align-items: center;
}
.filter-wrapper .applied-filters .selected-filter-row .remove-filter-tab .close {
  margin: 0 0 0 20px;
  width: 16px;
  height: 16px;
  position: relative;
  display: flex;
  opacity: 0.7;
  cursor: pointer;
}
.filter-wrapper .applied-filters .selected-filter-row .remove-filter-tab .close::before {
  position: absolute;
  left: 6px;
  content: " ";
  height: 10px;
  width: 2px;
  background-color: #fff;
  top: 3px;
  transform: rotate(45deg);
}
.filter-wrapper .applied-filters .selected-filter-row .remove-filter-tab .close::after {
  position: absolute;
  left: 6px;
  content: " ";
  height: 10px;
  width: 2px;
  background-color: #fff;
  top: 3px;
  transform: rotate(-45deg);
}
.filter-wrapper .filter-plan-row {
  margin: 20px 0 0 0;
  display: flex;
  align-items: flex-start;
  gap: 20px;
  flex-wrap: wrap;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row {
    margin: 0;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-left {
  max-width: 290px;
  min-width: 290px;
  overflow-y: auto;
  max-height: 675px;
  padding: 0 10px 0 0;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-left {
    width: 100%;
    max-width: 100%;
    position: relative;
    order: 1;
    max-height: inherit;
    overflow-y: visible;
    padding: 0px;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-left .expand-filters {
  border: 1px solid #0065FF;
  position: relative;
  border-radius: 10px;
  min-height: 50px;
  padding: 0;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-left .expand-filters {
    display: none;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-left .expand-filters .expand-default {
  padding: 15px 15px 15px 40px;
  cursor: pointer;
  font-weight: 500;
}
.filter-wrapper .filter-plan-row .filter-plan-left .expand-filters .expand-default::before {
  content: "";
  display: flex;
  position: absolute;
  left: 15px;
  top: 18px;
  width: 16px;
  height: 14px;
  background: url(../../images/bu/investment/expand-filter.svg) no-repeat center/22px;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list {
    overflow-x: auto;
    display: inline-flex;
    white-space: nowrap;
    padding-right: 12px;
    padding-bottom: 10px;
    gap: 10px;
    width: calc(100% + 12px);
  }
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box {
  border: 1px solid rgba(37, 56, 88, 0.1411764706);
  position: relative;
  border-radius: 10px;
  min-height: 50px;
  margin: 16px 0 0 0;
  padding: 0px 0 0px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box.hide-desktop {
  display: none;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box.hide-desktop {
    display: block;
  }
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box {
    min-height: 36px;
    position: static;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .filter-heading {
  display: flex;
  cursor: pointer;
  justify-content: space-between;
  color: #253858;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  padding: 15px 15px;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .filter-heading {
    padding: 12px 15px;
    font-size: 14px;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .filter-heading span.icon-text {
  margin: 0 0 0 8px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .sub-heading {
  font-weight: 500;
  color: #253858;
  font-size: 14px;
  margin: 0 0 12px 0px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list {
  padding: 0 15px 12px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn {
  margin: 15px 0 0 0;
  position: relative;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn:first-child {
  margin: 0px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn .checkbox-amc, .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn .checkbox-amc-all {
  margin: 0 0px 0 0;
  position: absolute;
  left: 0px;
  top: 6px;
  opacity: 0;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn .checkbox-amc:checked + label::after, .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn .checkbox-amc-all:checked + label::after {
  left: 5px;
  top: 6px;
  content: "";
  width: 5px;
  height: 10px;
  border: solid white;
  border-radius: 0px;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  position: absolute;
  transform: rotate(45deg);
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn .checkbox-amc:checked + label::before, .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn .checkbox-amc-all:checked + label::before {
  background: #0065FF;
  border-color: #0065FF;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn label {
  font-size: 14px;
  font-weight: 400;
  color: #253858;
  cursor: pointer;
  padding: 0 0 0 20px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .checkbox-list .checkbox-btn label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 14px;
  height: 14px;
  border: 1px solid rgba(37, 56, 88, 0.5019607843);
  border-radius: 4px;
  background: #fff;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list {
  padding: 0 15px 12px;
  display: none;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list {
    position: absolute;
    z-index: 5;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    top: 67px;
    left: 0;
    overflow-y: auto;
    max-height: 300px;
    padding-top: 12px;
    width: 100%;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .range-labels {
  display: flex;
  justify-content: space-between;
  margin-top: 8px;
  color: #007bff;
  font-weight: bold;
  font-size: 16px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn {
  margin: 0 0 0;
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn + .radio-btn {
  margin: 15px 0 0 0;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn label {
  font-size: 14px;
  font-weight: 400;
  color: #253858;
  cursor: pointer;
  padding: 0 0 0 20px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn .radio-group-sort {
  margin-left: 0px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn input[type=radio] {
  position: absolute;
  left: -99999px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn input[type=radio] + label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  width: 12px;
  height: 12px;
  border: 1px solid rgba(37, 56, 88, 0.5019607843);
  border-radius: 100%;
  background: #fff;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn input[type=radio]:checked + label {
  color: #0065ff;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn input[type=radio]:checked + label::before {
  border: 1px solid #0065ff;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn input[type=radio] + label::after {
  content: "";
  width: 8px;
  height: 8px;
  background: #0065ff;
  position: absolute;
  top: 5px;
  left: 2px;
  border-radius: 100%;
  transition: all 0.2s ease;
  opacity: 0;
  transform: scale(0);
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn input[type=radio]:checked + label::after {
  opacity: 1;
  transform: scale(1);
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn input[type=radio]:checked + label + .filter-tabs {
  display: flex;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn .filter-tabs {
  display: none;
  flex-wrap: wrap;
  gap: 8px;
  width: 100%;
  margin: 12px 0 0px 0;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn .filter-tabs .filter-tab-btn {
  border: 1px solid rgba(37, 56, 88, 0.2);
  padding: 0 15px;
  cursor: pointer;
  border-radius: 4px;
  line-height: 30px;
  font-size: 12px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .radio-list .radio-btn .filter-tabs .filter-tab-btn.active {
  background: #0065ff;
  border-color: #0065ff;
  color: #fff;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .slider-container {
  width: 100%;
  margin: auto;
  padding: 25px 0 15px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .slider-container .filter-range-heading {
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
  margin: 0 0 6px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .slider-container p {
  margin: 0;
  display: flex;
  justify-content: space-between;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .slider-container p input {
  max-width: 100px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .slider-container p input:focus-visible {
  outline: none;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .slider-container p input, .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .slider-container p span {
  color: #0065FF;
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .ui-widget.ui-widget-content {
  border: 0px;
  background: rgba(0, 101, 255, 0.1019607843);
  height: 5px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .ui-widget-header {
  background: rgba(0, 101, 255, 0.6705882353);
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .ui-state-default, .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .ui-widget-content .ui-state-default, .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .ui-widget-header .ui-state-default, .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .ui-button, .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box html .ui-button.ui-state-disabled:hover, .filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box html .ui-button.ui-state-disabled:active {
  border: 0px;
  background: #0065FF;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .ui-slider-horizontal .ui-slider-handle {
  top: -0.2em;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .ui-slider .ui-slider-handle {
  width: 12px;
  height: 12px;
  border-radius: 50%;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .ui-slider .ui-slider-handle:focus-visible {
  outline: none;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .range-wrapper {
  padding: 0 15px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .radio-list {
  display: block;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .carg-title-and-arrow {
  font-size: 16px;
  font-weight: 500;
  color: rgb(37, 56, 88);
  position: relative;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .carg-title-and-arrow .carg-selected-value {
  color: #0065FF;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .carg-title-and-arrow .arrow-carg {
  cursor: pointer;
  width: 10px;
  height: 10px;
  display: inline-flex;
  background: url(../../images/bu/investment/dropdown-arrow-mutual-fund.svg) center no-repeat;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .carg-title-and-arrow .arrow-carg.carg-open-option {
  transform: rotate(180deg);
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .carg-radio {
  display: none;
  position: absolute;
  background: #fff;
  z-index: 2;
  width: 65%;
  left: 0;
  max-width: 125px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .carg-radio .radio-list {
  border: 1px solid rgba(37, 56, 88, 0.1411764706);
  padding: 12px;
  border-radius: 8px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .carg-persent {
  padding: 10px 0 16px;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .carg-persent .carg-title-and-arrow {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.filter-wrapper .filter-plan-row .filter-plan-left .all-filter-list .filter-box .carg-main .carg-persent .carg-title-and-arrow .carg-radio {
  top: 22px;
}
.filter-wrapper .filter-plan-row .filter-plan-right {
  width: 100%;
  max-width: 860px;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-right {
    order: 3;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan {
  max-height: 600px;
  overflow-y: auto;
  padding: 10px;
  position: relative;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list {
  box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.0784313725);
  padding: 20px 15px;
  margin: 0 0 15px 0;
  border-radius: 14px;
  width: 100%;
  position: relative;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .logo-row .logo-box {
  display: flex;
  align-items: flex-start;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .logo-row .logo-box {
    flex-direction: column;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .logo-row .logo-box img {
  max-height: 60px;
  margin: 0 10px 0 0;
  border-radius: 8px;
  background: #fff;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .logo-row .logo-box .logo-text {
  margin: 0;
  padding: 0;
  font-weight: 600;
  line-height: 26px;
  max-width: 317px;
  font-size: 16px;
  color: #253858;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .logo-row .logo-box .logo-text {
    font-size: 14px;
    line-height: 24px;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .logo-row .logo-box .logo-text .insurer-text {
  padding: 0 6px;
  font-size: 10px;
  background: rgba(37, 56, 88, 0.0509803922);
  line-height: 22px;
  display: inline-flex;
  border-radius: 4px;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .value-row {
  background: linear-gradient(90deg, rgba(0, 101, 255, 0.08) 0%, rgba(255, 255, 255, 0.08) 100%);
  border-radius: 14px;
  padding: 12px 20px;
  margin: 20px 0 0px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .value-row {
    justify-content: flex-start;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .value-row .label-value .text-label {
  font-size: 12px;
  color: rgba(37, 56, 88, 0.8980392157);
  line-height: 30px;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .value-row .label-value .text-value {
  font-size: 16px;
  font-weight: 700;
  color: #253858;
  line-height: 30px;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .value-row .label-value .text-value.green {
  color: #007E4C;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .value-row .label-value {
  min-width: 17%;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .cta-row {
  display: flex;
  position: absolute;
  right: 20px;
  top: 20px;
  align-items: center;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .cta-row {
    top: 0;
    right: 0;
    position: relative;
    justify-content: space-around;
    margin: 15px 0 0;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .cta-row .know-more {
  line-height: 30px;
  font-size: 14px;
  font-weight: 600;
  color: #0065FF;
  text-decoration: underline;
  margin: 0 20px 0 0;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .cta-row .invest-now-btn {
  background: #0065FF;
  color: #fff;
  border-radius: 6px;
  width: 110px;
  height: 34px;
  justify-content: center;
  display: flex;
  align-items: center;
  cursor: pointer;
  font-size: 14px;
  font-weight: 600;
}
@media (max-width: 980px) {
  .filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .top-plan-list .cta-row .invest-now-btn {
    width: 158px;
  }
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .loader-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.6);
  z-index: 1;
}
.filter-wrapper .filter-plan-row .filter-plan-right .mutual-top-plan .loader-wrapper .custom-loader {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: conic-gradient(rgba(0, 0, 0, 0) 10%, #0065ff);
  -webkit-mask: radial-gradient(farthest-side, rgba(0, 0, 0, 0) calc(100% - 4px), #000 0);
  animation: s3 1s infinite linear;
  position: absolute;
  left: 48%;
  top: 48%;
}
@keyframes s3 {
  to {
    transform: rotate(1turn);
  }
}

.mid-banner.show-lead-form.banner-space {
  margin: 10px 0;
}
.mid-banner.show-lead-form.banner-space img {
  cursor: pointer;
}

.new-top-plans-subheading {
  display: flex;
  margin: 10px 0 10px;
  background: linear-gradient(90deg, rgba(0, 101, 255, 0.08) 0%, rgba(255, 255, 255, 0.08) 100%);
  height: 55px;
  border-radius: 8px;
  padding: 0 16px;
  margin-bottom: 20px;
  width: 60%;
  gap: 20px;
}
@media (max-width: 980px) {
  .new-top-plans-subheading {
    width: 100%;
    gap: 15px;
    justify-content: space-between;
  }
}
.new-top-plans-subheading > div {
  font-size: 14px;
  align-items: center;
  display: flex;
  position: relative;
}
@media (max-width: 980px) {
  .new-top-plans-subheading > div {
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
  }
}
.new-top-plans-subheading > div p {
  font-size: 16px;
  margin: 0 0 0 4px;
  color: #0065ff;
}
@media (max-width: 980px) {
  .new-top-plans-subheading > div p {
    font-size: 14px;
    margin: 0px;
  }
}
.new-top-plans-subheading > div p span {
  font-size: 12px;
  letter-spacing: 0.36px;
}

.select-section {
  width: 100%;
  justify-content: flex-start;
  position: relative;
  right: 0;
  top: 0;
  display: flex;
  margin: 10px 0 10px;
  background: linear-gradient(90deg, rgba(0, 101, 255, 0.08) 0%, rgba(255, 255, 255, 0.08) 100%);
  gap: 55px;
  border-radius: 8px;
  padding: 10px 16px;
  margin-bottom: 15px;
}
@media (max-width: 980px) {
  .select-section {
    width: 100%;
    gap: 15px;
  }
}
.select-section .select-col {
  z-index: 2;
  align-items: center;
  gap: 3px;
  display: flex;
  position: relative;
  justify-content: flex-start;
  margin: 0;
}
.select-section .select-col.best-funds-year-new {
  z-index: 0;
}
@media (max-width: 980px) {
  .select-section .select-col.zindx {
    z-index: 4;
  }
}
@media (max-width: 980px) {
  .select-section .select-col {
    align-items: flex-start;
    flex-direction: column;
  }
}
.select-section .select-col span {
  color: #868383;
  font-size: 16px;
  font-weight: 500;
  margin-right: 10px;
}
@media (max-width: 980px) {
  .select-section .select-col span {
    font-size: 12px;
  }
}
.select-section .select-col .mf-invest-toggleBox, .select-section .select-col .mf-payment-toggleBox {
  position: relative;
}
.select-section .select-col .invs-value {
  display: flex;
  align-items: center;
  cursor: pointer;
  border-radius: 24px;
  background: url(../../images/bu/arrow-gray.svg) no-repeat calc(100% - 15px) 14px;
  border: 1px solid rgba(0, 0, 0, 0.1215686275);
  font-size: 15px;
  font-weight: 600;
  color: #253858;
  padding: 0 30px 0 12px;
  height: 30px;
  width: -moz-max-content;
  width: max-content;
}
.select-section .select-col .invs-value span {
  font-size: 15px;
  font-weight: 600;
  color: #253858;
}
.select-section .select-col .mf-investment-amount-box, .select-section .select-col .mf-payment-mode-box {
  position: absolute;
  top: 64px;
  width: 340px;
  display: none;
  left: -93px;
}
@media (max-width: 980px) {
  .select-section .select-col .mf-investment-amount-box, .select-section .select-col .mf-payment-mode-box {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    height: 100%;
    z-index: 100000;
  }
}
.select-section .select-col .mf-investment-amount-box .mf-iab-main, .select-section .select-col .mf-payment-mode-box .mf-iab-main {
  background: #fff;
  padding: 18px 12px 16px;
  box-shadow: 0 3px 12px 0 rgba(0, 101, 255, 0.25);
  border-radius: 8px;
}
@media (max-width: 980px) {
  .select-section .select-col .mf-investment-amount-box .mf-iab-main, .select-section .select-col .mf-payment-mode-box .mf-iab-main {
    border-radius: 24px 24px 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
}
.select-section .select-col .mf-investment-amount-box .mf-iab-main .radio-list .radio-btn, .select-section .select-col .mf-payment-mode-box .mf-iab-main .radio-list .radio-btn {
  padding: 10px 0 0 0;
}
.select-section .select-col .mf-investment-amount-box .mf-iab-main .topPlan-errorMessage, .select-section .select-col .mf-payment-mode-box .mf-iab-main .topPlan-errorMessage {
  color: #707b8d;
  font-size: 12px;
  margin: -9px 0 5px;
}
.select-section .select-col .mf-investment-amount-box .mf-close-investBox, .select-section .select-col .mf-investment-amount-box .mf-close-paymentBox, .select-section .select-col .mf-payment-mode-box .mf-close-investBox, .select-section .select-col .mf-payment-mode-box .mf-close-paymentBox {
  display: none;
  position: absolute;
}
@media (max-width: 980px) {
  .select-section .select-col .mf-investment-amount-box .mf-close-investBox, .select-section .select-col .mf-investment-amount-box .mf-close-paymentBox, .select-section .select-col .mf-payment-mode-box .mf-close-investBox, .select-section .select-col .mf-payment-mode-box .mf-close-paymentBox {
    position: absolute;
    font-size: 20px;
    color: #a0a0a0;
    opacity: 1;
    font-weight: 500;
    transform: translateY(-50%);
    left: 50%;
    background: #fff;
    height: 32px;
    width: 32px;
    align-items: center;
    display: flex;
    justify-content: center;
    top: -40px;
    border-radius: 50%;
  }
}
.select-section .select-col .mf-investment-amount-box .investment-amoount-heading, .select-section .select-col .mf-payment-mode-box .investment-amoount-heading {
  font-size: 13px;
  font-weight: 600;
}
.select-section .select-col .mf-investment-amount-box .inputValue-and-label, .select-section .select-col .mf-payment-mode-box .inputValue-and-label {
  display: flex;
  padding: 12px 8px 6px;
  margin: 5px 0 12px 0;
  gap: 5px;
  align-items: center;
  border-bottom: 1px solid #d9d9d9;
  justify-content: space-between;
}
.select-section .select-col .mf-investment-amount-box .inputValue-and-label .inputValue-left, .select-section .select-col .mf-payment-mode-box .inputValue-and-label .inputValue-left {
  display: flex;
  align-items: center;
}
.select-section .select-col .mf-investment-amount-box .inputValue-and-label .inputValue-left .input-rupee-sign, .select-section .select-col .mf-payment-mode-box .inputValue-and-label .inputValue-left .input-rupee-sign {
  font-size: 15px;
  font-weight: 600;
  color: #868383;
}
.select-section .select-col .mf-investment-amount-box .inputValue-and-label .inputValue-left .inputValInvestment, .select-section .select-col .mf-payment-mode-box .inputValue-and-label .inputValue-left .inputValInvestment {
  font-size: 16px;
  color: #253858;
  border: none;
  padding: 0 0 0 8px;
  outline: 0;
  max-width: 100%;
}
.select-section .select-col .mf-investment-amount-box .inputValue-and-label .inputValue-right, .select-section .select-col .mf-payment-mode-box .inputValue-and-label .inputValue-right {
  font-size: 13px;
  font-weight: 400;
  white-space: nowrap;
  color: #868383;
}
.select-section .select-col .mf-investment-amount-box .inputValue-and-label .inputValue-right span, .select-section .select-col .mf-payment-mode-box .inputValue-and-label .inputValue-right span {
  font-size: 12px;
}
.select-section .select-col .mf-investment-amount-box .default-price-options, .select-section .select-col .mf-payment-mode-box .default-price-options {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
.select-section .select-col .mf-investment-amount-box .default-price-options .dpo-value, .select-section .select-col .mf-payment-mode-box .default-price-options .dpo-value {
  font-size: 13px;
  font-weight: 600;
  border-radius: 24px;
  background: rgba(0, 101, 255, 0.1);
  padding: 8px 16px;
  cursor: pointer;
}
.select-section .select-col .mf-investment-amount-box .cancelAndApply, .select-section .select-col .mf-payment-mode-box .cancelAndApply {
  display: flex;
  gap: 8px;
  margin: 24px 0 0 0;
}
.select-section .select-col .mf-investment-amount-box .cancelAndApply .cancel-investment-btn, .select-section .select-col .mf-payment-mode-box .cancelAndApply .cancel-investment-btn {
  border-radius: 4px;
  padding: 8px;
  background: #ddd;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 100%;
  border: 0;
  color: #5e6c84;
  font-size: 14px;
  height: 32px;
}
.select-section .select-col .mf-investment-amount-box .cancelAndApply .apply-investment-btn, .select-section .select-col .mf-payment-mode-box .cancelAndApply .apply-investment-btn {
  border-radius: 4px;
  padding: 8px;
  background: #0067ff;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  width: 100%;
  border: 0;
  color: #fff;
  font-size: 14px;
  height: 32px;
}

.filter-banner-section {
  width: 100%;
  margin: 15px 0;
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 980px) {
  .filter-banner-section {
    padding: 0 20px;
  }
}
.filter-banner-section .mid-banner.show-lead-form.banner-space {
  margin: 0 auto;
  max-width: 100%;
}

body:has(.zindx) {
  overflow-y: hidden;
}

@media (max-width: 767px) {
  .form-tab .registration_check .dropdown .dropdown-list {
    transform: translate(0px, 4%);
  }
}